@font-face {
    font-family: 'Soria';
    src: url('../fonts/SoriaBold.eot');
    src: url('../fonts/SoriaBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SoriaBold.woff2') format('woff2'),
        url('../fonts/SoriaBold.woff') format('woff'),
        url('../fonts/SoriaBold.ttf') format('truetype'),
        url('../fonts/SoriaBold.svg#SoriaBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


.logo-main{
    max-width: 110px;
    width: 110px;
    padding-top: 16px;
}

.theme-bg-1{

background: url(../img/hero-image.jpg);
 height: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
/* min-height: 1080px; */
	height: 100vh
}
.tp-header-nav span:first-child {
 width: 40px;
    height: 4px;
    background-color: #6719a3;
    margin-bottom: 4px;
    border-radius: 4px;
}
img.date-img {
    width: 180px;
}
img.company-img {
    width: 180px;
    padding-top: 0px;
}

.tp-app-hero-btns {
   flex-direction: row;
    row-gap: 20px;
    margin-bottom: 10px;
    top: -34px;
    position: relative;

}
img.ban-img {
    width: 450px;
    padding-bottom: 24px;
}
img.company-img {
    width: 150px;
    padding-top: 15px;
}
img.date-img {
    width: 130px;
}



img.company-img {
    width: 130px;
    padding-top: 0px;
    margin-left: 10px;
}

.tp-app-header {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 30px;
	background: #ffefdd
}




   
.theme-bg-3 {
    background-color: #6719A3;
}
.tp-app-faq-area{
    background-color: #ff3196;
}
.tp-app-hero {
    box-shadow: 0px !;
}
img.ban-img {
    padding-bottom: 30px;
}
.partner {
    font-size: 18px;
    color: #ffff;
    margin-bottom: 0px  !important;
	text-align: center;
	    top: -10px;
    position: relative;
}
.dog-img{
    width: fit-content;
    overflow: none;
}
.app-feature-box {
    padding: 0px -20px;
    margin-bottom: 30px;
    border: 0px solid transparent !important;
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.app-feature-box {
    padding: 0px 0px;
    margin-bottom: 30px;
    border: 2px solid transparent;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.dog-img {
    width: fit-content;
    overflow: none;
    width: 100%;
    position: relative;
    z-index: 10;
    top: -164px;
    right: 0px;
    border-radius: 55px;
}


.app-feature-box-icon img {
    box-shadow: none !important;
  }
  .white-bg {
    background-color:#6719A3 ;
}
.app-feature-box-icon {
    margin-right: 30px;
    width: 100%;    text-align: center;

    /* height: 300px; */
}

  
        .app-feature-box-icon img {
            box-shadow: none !important;
            position: relative;
            z-index: 10;
            top: -300px;
            right: 0px;
            max-width: 100%;
            padding: 100px;
            /* background-color: #FF3196; */
            border-radius: 130px;

        
}

    img.ban-img {
           width: 200px;
    padding-bottom: 127px;
    margin: 0 auto;
    display: block;
    top: 65px;
    position: relative;
    }
    .applestole-btn-wrapper.d-inline-block.wow.tpfadeUp {
        margin-bottom: 11px;
    }
    
    .app-feature-box-icon img {
        box-shadow: none !important;
        position: relative;
        z-index: 10;
        top: -165px;
        right: 0px;
        border-radius: 14px;
        width: 74%;
    }
   
      
 
    button.button-18 {
        position: relative;
        z-index: 10;
        top: 155px !important;
    }
    #ellipse {
        /* float: left; */
        width: 100%;
        height: 162px !important;
        /* margin: 20px; */
        shape-outside: ellipse(50% 31%);
        clip-path: ellipse(50% 47%);
        background: #FF3196;
        position: relative;
        z-index: 10;
        top: -35px;
    }
    
    

.section-title-wraper {
    text-align: center;
    /* top: 20%; */
    /* position: relative; */
    /* z-index: 10; */
    /* top: 140px; */
}

/* CSS */
.button-18 {
   
        align-items: center;
        background-color: #e9e9e9;
        border: 3px solid #6719A3;
        border-radius: 100px;
        box-sizing: border-box;
        color: #6719A3;
        cursor: pointer;
        display: inline-flex;
        font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
        font-size: 45px;
        font-weight: 700;
        justify-content: center;
        line-height: 20px;
        max-width: 488px;
        min-height: 40px;
        min-width: 0px;
        overflow: hidden;
        padding: 0px;
        padding-left: 25px;
        padding-right: 25px;
        text-align: center;
        touch-action: manipulation;
        transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
        user-select: none;
        -webkit-user-select: none;
        vertical-align: middle;
        padding-top: 15px;
        padding-bottom: 20px;
    }

.button-18:hover,
.button-18:focus { 
  background-color: #16437E;
  color: #ffffff;
}

.button-18:active {
  background: #09223b;
  color: rgb(255, 255, 255, .7);
}

.button-18:disabled { 
  cursor: not-allowed;
  background: rgba(0, 0, 0, .08);
  color: rgba(0, 0, 0, .3);
}
.app-faq-img {
    text-align: center;
	margin-bottom: 0
}
button.button-18 {
    position: relative;
    z-index: 10;
    top: 215px;
}

.tp-bs-testi-img {
    z-index: 2;
    position: relative;
    text-align: center;
}
.tp-bs-testi-info {
    margin-right: -80px; 
   box-shadow: none;
    margin-bottom: -60px;
    padding: 0px !important;
}
.tp-section__title {
    font-size: 75px;
    letter-spacing: -2px;
    line-height: 1.125;
    font-weight: bolder;
    text-align: left;
}

    
    .tp-section__title1 {
            font-size: 37px;
    letter-spacing: 0px;
    line-height: 35px;
    font-weight: bolder;
    text-align: left;
    color: #FF3196;
		text-transform: uppercase;
		font-family: Soria;
		    margin-bottom: 0;
    /*left: 20px;
    position: relative;*/
    }

    .tp-bs-testimonial.theme-bg.pt-50.pb-50 {
        background-color: #6719A3;
    }
    .tp-section__title {
       
        color: #FF3196;
    }
    .dog4{
        width: 75% !important;
    }
    .whattonext{
        width: 90%;
		    margin: 0 auto 30px;
    display: block;
    }
   
        .what-img {
            padding-bottom: 30px;
            background-color: #6719A3;
            text-align: center;
            padding-top: 0px;
        }
.header-sticky{
	position: relative
}

.theme-bg-2{
	background: url(../img/pink-bg.png);
    background-size: cover;
    background-position: center;
    height: 500px;
	margin-top: -28px;
}
.book-now-btn{
	    width: 190px;
    margin: 0 auto;
    display: block;
}
.theme-bg-2 img.second-section-image{
	    width: 80%;
    margin: 0 auto;
    display: block;
	    top: 90px;
    position: relative;
}
.section-second-paws-btn, .section-second-play-btn{
	position: relative
}
.section-second-paws-btn img
{
    width: 190px;
    position: absolute;
    right: 21px;
    top: 53px;
    z-index: 9;
}
.section-second-play-btn img
{
    width: 190px;
    position: absolute;
    left: 21px;
    top: 53px;
    z-index: 9;
}

.theme-bg-3 {
    background-color: #6719A3;
	margin-top: -130px;
	    padding-top: 140px;
}
.no-padding{padding: 0}

.dog1 {
   width: 110px;
	    position: relative;
    right: -30px;
}

.dog2 {
   width: 140px;
}
.dog3{
	width: 110px;
    position: relative;
    right: -24px;
}
.dog4 {
   width: 140px;
}
.dog5 {
    width: 184px;
    position: relative;
    right:4px;
}
.star-img{
	    width: 30px;
}

.star-img2{
	  width: 30px;
	    margin-left: -35px;
	    margin-right: 6px;
}

.star-img3{
	  width: 30px;
	   
}
.content-rightside{
    position: relative;
    right: -37px;
	}
.star-img4{
	  width: 30px;
	   
}
.dog4-title{
	    position: relative;
    right: 20px;
}

.dog5-title{
	    position: relative;
    right: -20px;
}
.star-img5{
	  width: 30px;
	    position: relative;
    right: -6px;
	   
}
.footer-booknow-btn{
	    width: 250px;
    position: relative;
    top: 140px;
    margin: 0 auto;
    display: block;
}
.footer-bottom{
	    /*height: 50px;*/
    background: #6719a3;
	padding: 10px 0
}
.tp-header-nav span:nth-of-type(2)
{
	       width: 40px;
    height: 4px;
    background-color: #6719a3;
    margin-bottom: 4px;
    border-radius: 4px;
    top: 5px;
    position: relative;
}

@media screen and (min-width: 767px) {
	.theme-bg-1{
    background: url(../img/hero-image.jpg) #681aa4;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain !important;
		}
	.theme-bg-2 img.second-section-image{
		width: 50%
	}
	.theme-bg-3{
		    padding-top: 540px;
	}
	.section-second-paws-btn img{
		right: 30%
	}
	.section-second-play-btn img{
		left: 30%
	}
	.tp-section__title1 {
    font-size: 100px;
    
    line-height: 85px;
	}	
	.dog1{
		width: 200px
	}
	.dog2 {
    width: 250px;
}
	.dog3 {
    width: 250px;
	}	
	.dog5 {
    width: auto;
    position: relative;
    right: -40%;
}
	.footer-booknow-btn{
		top:340px
	}
}
.footer-bottom p{
	    color: #fff;
    text-align: center;
    line-height: 20px;
	margin-bottom: 0
}



.image-banner {
  position: relative;
  overflow: hidden;
}
.image-banner picture,
.image-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

